#sm-simple ul ul {
	display: none;
}

#sm-simple ul li:hover > ul {
	display: block;
}
/* ROOT MENU */
#sm-simple ul { 
}
	#sm-simple ul:after {
	content: ""; 
	clear: both; 
	display: block;
}

#sm-simple ul li {
	background-image:url(//www.poolexpress.com.au/skin1/menu_files/images/vertical_bg.png);
	background-repeat:no-repeat;
	line-height:30px;
	border-bottom: 1px solid #054979;
	width:150px;
	z-index:1;
}
#sm-simple ul li:last-child {
	border-bottom:0px;
}
#sm-simple ul li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-left:23px;
	color:#fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}
#sm-simple ul li:hover {
	background-image:url(//www.poolexpress.com.au/skin1/menu_files/images/vertical_bg_3.png);
	background-repeat:no-repeat;
}
#sm-simple ul li:hover a {
	color:#0a314d;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 1.0);
}

#sm-simple ul li a {
}	
/* SUB MENU */
#sm-simple ul ul {
	position:fixed;
	float:left;
	width:240px;
	margin-top:-37px;
	margin-left:150px;
	border-width:1px;
	border-left-width:1px;
	border-style:solid;
	border-color:#bbbbbb;
	padding-top:6px;
	padding-bottom:6px;
	background:#f6f6f6;
	border-radius:0px 6px 6px 0px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
}
#sm-simple ul ul li {
	float: none;
	line-height:35px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d1d1d1;
	position: relative;
	background-image: url(//www.poolexpress.com.au/skin1/menu_files/images/vertical_bg_5.png);
	background-repeat:no-repeat;
	background-size: auto auto;
	width:240px;
}
#sm-simple ul ul li:hover {
	background-image: url(//www.poolexpress.com.au/skin1/menu_files/images/vertical_bg_4.png);
	background-repeat:no-repeat;
	background-size: auto auto;
}
#sm-simple ul ul li:first-child {
	border-top-width:0px;
}
#sm-simple ul ul li:last-child {
		border-bottom: 0px;
}

#sm-simple ul ul li a {
	padding-left:30px;
}	
#sm-simple ul ul li a:hover {
}






